vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|02 Nov 2005 15:31:20 -0000
vti_extenderversion:SR|5.0.2.4330
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|beat.htm
vti_author:SR|PC\\user
vti_modifiedby:SR|PC\\user
vti_timecreated:TR|31 Oct 2005 17:32:00 -0000
vti_lineageid:SR|{344E4FDB-729B-4922-9C63-7DA5561DBD10}
vti_cacheddtm:TX|02 Nov 2005 15:31:20 -0000
vti_filesize:IR|258
